
$(if $(realpath $(OCPI_CDK_DIR)),,\
  $(error The OCPI_CDK_DIR environment variable is not set correctly.))

# Required for setting up Xilinx ILAs
export VivadoExtraOptionssynth=-flattenhierarchy none

Libraries=axi zynq_ultra_z3u sdp

SourceFiles=\
	z3u.vhd \

Configurations=\
	base \

OnlyTargets=zynq_ultra

include $(OCPI_CDK_DIR)/include/hdl/hdl-platform.mk
